<!-- 
/* BODY FONT AND SIZE */



/* TABLE DATA CELL FONT AND SIZE */
td { 
font-family: Arial, Helvetica, sans-serif; 
}

/* SMALL FONT SIZE */
.smfont { 
font-size: 8pt; 
text-decoration: none; 
}

/* LARGE FONT SIZE */
.lgfont { 
font-size: 12pt; 
}

/* BOLD FONT */
.boldtext { 
font-weight: bold; 
}

/* ACCENTED FONT */
.accent { 
font-style: italic; 
}

/* HIGHLIGHT TEXT */
.highlighttext { 
color: #9ad346; 
}

/* ACCENT TEXT */
.accenttext { 
color: #9ad346; 
font-weight: bold; 
}

/* HEADER FONT COLOR */
.header { 
color: #9ad346; 
text-align : center; 
font-size : 24px; 
}

/* CELL COLOR FOR ACCENTS */
.accentcell { 
background-color: #9ad346; 
}

/* TABLE BORDER FOR ACCENTS */
.accenttable { 
border: 1px solid #9ad346; 
border-collapse: collapse; 
}

/* FORMATTING FOR ORDER/SEARCH BUTTONS AND LINKS */
.formbutton { 
color: #2f1305; 
font-size:9pt;
font-family:arial;
background-color: #9ad346; 
border: 1px solid #9ad346; 
font-weight:bold;
}

.orderlink { 
color: #2f1305; 
font-size:9pt;
font-family:arial;
background-color: #9ad346; 
border: 1px solid #9ad346;  
text-decoration: none; 
font-weight:bold;
}

/* SALE AND ERROR COLOR */
.salecolor { 
color: #659125; 
}

/* HORIZONTAL LINE LINK */
.linecolor { 
color: ; 
height: 1px; 
width: 100%; 
}

/* LINE TABLE */
.linetable { 
border: 1 solid ; 
border-collapse: collapse; 
}

/* LINE TABLE CELL */
.linecell { 
border: 1 solid ; 
}

/* PRODUCT LINK */
.itemcolor { 
color: #2f1305; 
}

a.itemcolor:hover { 
color: #6c290c; 
}

/* PAGE LINK */
.pagelinkcolor { 
color: #2f1305; 
}

a.pagelinkcolor:hover { 
color: #6c290c; 
}

/* FEATURED ITEMS */
.featurecolor { 
color: #2f1305; 
}

a.featurecolor:hover { 
color: #6c290c; 
}

/* EMAIL FRIEND LINK */
.emailcolor { 
color: #2f1305; 
}

a.emailcolor:hover { 
color: #6c290c; 
}

/* RELATED ITEM LINK */
.relatedcolor { 
color: #2f1305; 
}

a.relatedcolor:hover { 
color: #6c290c; 
}

/* POP UP LINK */
.popupcolor { 
color: #2f1305; 
}

a.popupcolor:hover { 
color: #6c290c; 
}

/* DRILL DOWN LINK */
.drilldown { 
color: #2f1305; 
}

a.drilldown:hover { 
color: #6c290c; 
}

/* VIEW CART LINK */
.cartcolor { 
color: #2f1305; 
}

a.cartcolor:hover { 
color: #6c290c; 
}

/* MAIN CATEGORY LINK */
.catcolor { 
color: #2f1305; 
font-weight:normal;

}

a.catcolor:link { 
color: #2f1305; 
font-weight:normal;
}
a.catcolor:visited { 
color: #2f1305; 
font-weight:normal;
}
a.catcolor:hover { 
color: #6c290c; 
font-weight:normal;
}

a.catcolor:active { 
color: #2f1305; 
font-weight:normal;
}

/* SUBCATEGORY LINK */
.subcatcolor { 
color: #659125; 
padding-left:3px;
font-weight:normal;

}

a.subcatcolor:link { 
color: #659125; 
padding-left:3px;
font-weight:normal;

}
a.subcatcolor:visited { 
color: #659125; 
padding-left:3px;
font-weight:normal;

}
a.subcatcolor:hover { 
color: #2f1305; 
padding-left:3px;
font-weight:normal;

}

a.subcatcolor:active { 
color: #659125; 
padding-left:3px;
font-weight:normal;

}

/* END CATEGORY LINK */

.endcatcolor { 
color: #2f1305; 
font-weight:normal;
}

a.endcatcolor:link { 
color: #2f1305; 
font-weight:normal;
}
a.endcatcolor:visited { 
color: #2f1305; 
font-weight:normal;
}
a.endcatcolor:hover { 
color: #6c290c; 
font-weight:normal;}

a.endcatcolor:active { 
color: #2f1305; 
font-weight:normal;
}








/* PARAGRAPH LAYOUT FOR CATALOG PRODUCTS */
.p_layout { 
margin-top: 10; margin-bottom: 10; 
}







/


// -->

